#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-JCk05eoCGpZA2tU5r6xCDj
key:                  http-download-0.2.1.0-JCk05eoCGpZA2tU5r6xCDj
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  57eb63f92bb640ab02d9a254887c341b
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-JCk05eoCGpZA2tU5r6xCDj
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-KpB09PxqZ4DHJNgWj76H99
    bytestring-0.11.5.3 conduit-1.3.6.1-EgNqD7YlvYTHcjHEBbtPSf
    conduit-extra-1.3.6-3quj2FDPfxlFKb1vLnseHm
    crypton-0.34-3draoabVYue3tm8di5n8kF
    crypton-conduit-0.2.3-5dVWbLSIa0jE9XwYCJdMM0 directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.17-H4zdVvmRgcHFrsTP96o03r
    http-conduit-2.3.9.1-5Ah3z1ASJ5S5JyTYXSR13
    http-types-0.12.4-3xlSAdS4PwI9N6oPm4rFcU
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-FkimUVarfVxEdx0zNsy1Md
    path-io-1.8.2-3y5NYXnjea2El17ljXaW1d
    retry-0.9.3.1-5ddkuftI6jzHVB0zVZ3RNM
    rio-0.1.22.0-JTkbYLhJ2Tr6HgSISvcoB9
    rio-prettyprint-0.1.7.0-LuSwJioJJd75D5jqXw0nKj

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

